@charset "utf-8";

.gold-bg {
    position: fixed;
    width: 100%;
    height: 100vh;
    pointer-events: none;
    user-select: none;
    top: 0;
    left: 0;
    z-index: -1;
}

.gold-bg.not-active {
    position: absolute;
    bottom: 0;
    top: auto;
    width: 100%;
}

.main_opacity {
    opacity: 0;
    transition: opacity 0.8s ease;
}

.opening-bg {
    position: fixed;
    inset: 0;
    z-index: 9999;
    inset: 0;
    background: #21180f;
    opacity: 1;
    /* 最初から表示 */
    width: 100%;
    height: 100%;
}

.opening-logo {
    position: absolute;
    width: 60%;
    top: 50%;
    left: 50%;
    opacity: 0;
    transform: translate(-50%, -50%);
}

.wrapper {
    width: 100%;
    max-width: 1480px;
    margin: auto;
    padding: 0 40px;
}


@media only screen and (max-width: 1000px) {

    .opening-logo {
        width: 80%;
    }
}

@media only screen and (max-width: 768px) {
    .wrapper {
        padding: 0 20px;
    }

}

@media only screen and (max-width: 480px) {
    .wrapper {
        padding: 0 10px;
    }

    .opening-logo {
        width: 100%;
    }
}

body {
    background-color: #21180f;
}

.bg1 {
    position: relative;
    background-image: url(../img/background.png), linear-gradient(to bottom, #231a11 0%, #231a11 20%, #281d02 100%);
    z-index: 0;
}

.bg2 {
    position: fixed;
    width: 100%;
    background: url(../img/shop_bg.jpg) no-repeat;
    background-size: cover;
    height: 100%;
    display: block;
    z-index: -3;
    top: 0;
    left: 0;
}

main {
    position: relative;
    z-index: 0;
}

.thumb-active img {
    border: solid 1px #E2BD65 !important;
    box-shadow: 0px 0px 6px 0px #E2BD65;
}

/* 粒子 */
.particle {
    position: absolute;
    bottom: -15px;
    border-radius: 50%;
    pointer-events: none;
    background: radial-gradient(circle,
            #fff6c2 0%,
            #d4af37 45%,
            rgba(212, 175, 55, 0.3) 70%,
            transparent 100%);
    opacity: 0;
    animation: floatUp linear infinite;
}

/* 控えめなゆらぎ */
@keyframes floatUp {
    0% {
        transform: translateY(0) translateX(0);
        opacity: 0;
    }

    10% {
        opacity: 0.8;
    }

    50% {
        transform: translateY(-50vh) translateX(18px);
    }

    100% {
        transform: translateY(-110vh) translateX(-18px);
        opacity: 0;
    }
}

.head-logo {
    position: absolute;
    z-index: 98;
    top: 0px;
    left: 0px;
    width: 100%;
    padding: 30px 34px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.head-logo img {
    width: auto;
    height: 44px;
    filter: drop-shadow(0 0 0.5rem #000);
}

@media only screen and (max-width: 1400px) {
    .head-logo {
        padding: 20px 23px;
    }

    .head-logo img {
        width: auto;
        height: 30px;
    }
}

@media only screen and (max-width: 480px) {
    .bg2 {
        background-position-x: center;
        left: 0;
    }

    .gold-bg {
        width: 90%;
    }

    .gold-bg.not-active {
        width: 90%;
    }

    .head-logo {
        padding: 15px 15px;
    }

    .head-logo img {
        width: auto;
        height: 25px;
        filter: drop-shadow(0 0 0.15rem #000);
    }

    .thumb-active img {
        box-shadow: 0px 0px 3px 0px #E2BD65;
    }
}

@media only screen and (max-width: 375px) {
    .head-logo {
        padding: 10px 10px;
    }

    .head-logo span img {
        width: auto;
        height: 16px;
    }

    .head-logo a img {
        width: auto;
        height: 25px;
    }
}

/* top */
#top {
    position: relative;
}

.main-visual-img {
    width: 100%;
}

.main-visual {
    position: relative;
}

.main-visual h1 {
    position: absolute;
    top: 4%;
    left: 0px;
    right: 0;
    margin: auto;
    width: 54%;
    opacity: 0;
}

.main-visual::after {
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    bottom: -10%;
    height: 30%;
    pointer-events: none;
    background: linear-gradient(180deg, rgba(35, 26, 17, 0) 0%, #231A11 70%);
    z-index: 2;
}

.scroll-msg {
    position: absolute;
    left: 50%;
    bottom: 23px;
    transform: translateX(-50%);
    color: #ffffff;
    text-shadow: 0px 0px 15px #8D670D;
    z-index: 3;
    font-size: clamp(0.875rem, 0.738rem + 0.585vw, 1.25rem);
    line-height: 100%;
    letter-spacing: 0.3em;
    text-align: center;
    display: inline-block;
    font-kerning: none;
}

.scroll-msg::before {
    animation: scroll 2s infinite;
    background-color: #E2BD65;
    bottom: -110px;
    content: "";
    height: 100px;
    left: 0;
    margin: auto;
    position: absolute;
    right: 0;
    width: 1px;
}

@keyframes scroll {
    0% {
        transform: scale(1, 0);
        transform-origin: 0 0;
    }

    50% {
        transform: scale(1, 1);
        transform-origin: 0 0;
    }

    51% {
        transform: scale(1, 1);
        transform-origin: 0 100%;
    }

    100% {
        transform: scale(1, 0);
        transform-origin: 0 100%;
    }
}

@media only screen and (max-width: 1000px) {
    .main-visual-img {
        aspect-ratio: 1 / 1;
        object-fit: cover;
    }

    .main-visual h1 {
        top: 10%;
        width: 80%;
    }
}

@media only screen and (max-width: 480px) {
    .main-visual-img {
        aspect-ratio: 3 / 5;
    }

    .main-visual h1 {
        top: 13%;
        width: 100%;
    }

    .scroll-msg::before {
        height: 50px;
        bottom: -60px;
    }
}

/* release-info */
.release-info {
    text-align: center;
    margin-top: clamp(5rem, 3.661rem + 5.714vw, 9.375rem);
    margin-bottom: clamp(5rem, 3.661rem + 5.714vw, 9.375rem);
}

.sub-title {
    color: #E2BD65;
    font-size: clamp(1.375rem, 1.078rem + 1.268vw, 2.188rem);
    line-height: 40px;
    letter-spacing: 0.15em;

}

.release-date {
    max-width: 900px;
    margin: 30px auto 0;
    width: 80%;
}

@media only screen and (max-width: 768px) {
    .release-date {
        max-width: 500px;
        margin: 10px auto 0;
    }
}

/* summary */
.summary {
    display: flex;
    align-items: center;
    margin-top: clamp(3.125rem, 1.786rem + 5.714vw, 7.5rem);
    max-width: 1600px;
    flex-wrap: wrap;
    width: 100%;
    justify-content: space-between;
}

.summary video {
    width: 53%;
    max-width: 830px;
}

.summary-text {
    white-space: nowrap;
    text-align: center;
    letter-spacing: 0.25em;
    width: 47%;
    position: relative;
    display: inline-block;
    font-kerning: none;
}

.summary_letter-spacing {
    letter-spacing: 0;
}

.summary-text p:nth-child(1) {
    font-size: clamp(1.25rem, 1.173rem + 0.327vw, 1.5rem);
    line-height: 1.7;
    text-shadow: 0px 0px 15px #8D670D;
    margin-bottom: 5px;
}

.summary-text p:nth-child(2) {
    font-size: clamp(1.75rem, 1.138rem + 2.612vw, 3.75rem);
    line-height: 1;
    text-shadow: 0px 0px 15px #8D670D;
    margin-bottom: 30px;
}

.summary-text p:nth-child(3) {
    font-size: clamp(1rem, 0.923rem + 0.327vw, 1.25rem);
    line-height: 2.1;
    text-shadow: 0px 0px 5px #00000040;
    margin-bottom: 20px;
}

.summary-text p:nth-child(4) {
    font-size: clamp(1.5rem, 1.270rem + 0.98vw, 2.25rem);
    line-height: 1.7;
    color: #E2BD65;
    text-shadow: 0px 0px 5px #322508B2;
}

@media only screen and (max-width: 1600px) {
    .summary video {
        width: 51%;
    }
}

@media only screen and (max-width: 1400px) {
    .summary video {
        width: 45%;
    }

    .summary-text {
        width: 55%;
    }
}

@media only screen and (max-width: 1200px) {

    .summary {
        gap: 100px;
    }

    .summary video {
        width: 100%;
        margin: auto;
        max-width: 830px;
    }

    .summary-text {
        margin: auto;
        width: 100%;
    }

    .summary {
        width: 100%;
    }
}

@media only screen and (max-width: 768px) {
    .summary {
        gap: 50px;
    }
}

/* banner */
.banner {
    margin-bottom: clamp(1.875rem, 0.960rem + 3.902vw, 4.375rem);
}


.banner-large {
    margin-bottom: 20px;
    padding: 5px;
}

.banner-small {
    overflow: hidden;
}

.banner-small .flex_nm {
    gap: 15px 1%;
}

.flex_banner_contents {
    width: 32.4%;
}

.flex_banner_contents a {
    padding: 5px;
    width: 100%;
    height: 100%;
    display: block;
}

.flex_banner_contents a img {
    aspect-ratio: 3 / 1;
    width: 100%;
    height: auto;
    object-fit: cover;
}

.banner_contents {
    padding: 5px;
}

@media only screen and (max-width: 768px) {

    .banner-large {
        margin-bottom: 10px;
    }
}

/* news */
.news {
    padding: 35px 50px 30px;
    border-top: solid 1px #E2BD65;
    border-bottom: solid 1px #E2BD65;
    background: linear-gradient(92.28deg, rgba(0, 0, 0, 0.25) 0.17%, rgba(102, 102, 102, 0.25) 100%);
    backdrop-filter: blur(1.5px);
}

.news ul {
    margin: 25px 3px 0px 11px;
    letter-spacing: 0.05em;
    max-height: 144px;
    overflow-y: auto;
}

.news ul::-webkit-scrollbar {
    width: 5px;
    border-radius: 5px;
}

.news ul::-webkit-scrollbar-track {
    background-color: #666666;
    border-radius: 5px;
}

.news ul::-webkit-scrollbar-thumb {
    background-color: #E2BD65;
    border-radius: 5px;
}

.news ul li {
    margin-bottom: 9px;
    font-size: 16px;
}

.news ul li a {
    text-decoration: none;
    color: #ffffff;
    display: flex;
    flex-wrap: wrap;
}

.news ul li span {
    color: #E2BD65;
    font-size: 14px;
    margin-right: 20px;
    width: 90px;
}

.news ul li p {
    font-size: clamp(0.813rem, 0.790rem + 0.098vw, 0.875rem);
    width: calc(100% - 120px);
}

@media only screen and (max-width: 1000px) {
    .news {
        padding: 35px 40px 30px;
    }
}

@media only screen and (max-width: 768px) {

    .news {
        padding: 25px 20px;
    }

    .news ul li {
        font-size: 13px;
    }

    .news ul li span {
        width: 100%;
        display: block;
    }

    .news ul li p {
        width: 97%;
    }

    .news ul {
        margin: 10px 0px 0px 0px;
        max-height: 180px;
    }
}


/* product-info */

.product-info {
    padding-bottom: clamp(3.125rem, 1.004rem + 9.05vw, 9.375rem);
    margin-bottom: 0;
}

.product-info_area {
    display: flex;
    flex-direction: column;
    gap: clamp(1.25rem, 0.564rem + 2.927vw, 3.125rem);
    margin-bottom: 0;
}

.product-info .product-info_spec {
    display: flex;
}

.packshots {
    flex: 3;
    text-align: center;
}

.packshots img {
    max-width: 100%;
}

.product-info-list {
    flex: 4;
}

.info-row {
    display: flex;
    margin-bottom: 23px;
    line-height: 1.8;
}

.info-row:last-child {
    margin-bottom: 0;
}

.info-name {
    width: 20%;
    text-align: right;
    white-space: nowrap;
    color: #E2BD65;
    font-size: clamp(0.813rem, 0.755rem + 0.245vw, 1rem);
    margin-right: 3.6%;
    letter-spacing: 0.08em;
}

.info-value {
    width: 80%;
    letter-spacing: 0.08em;
    font-size: clamp(0.813rem, 0.744rem + 0.293vw, 1rem);
    display: inline-block;
    font-kerning: none;
}

@media only screen and (max-width: 1000px) {

    .product-info .product-info_spec {
        display: flex;
        flex-wrap: wrap;
    }

    .packshots {
        width: 100%;
        flex: auto;
        max-width: 600px;
        margin: auto;
    }

    .product-info-list {
        width: 100%;
        flex: auto;
    }

    .info-row {
        display: flex;
        margin-bottom: 15px;
        line-height: 20px;
    }
}

@media only screen and (max-width: 480px) {
    .info-name {
        width: 30%;
    }

    .info-value {
        width: 70%;
    }
}

/* first-purchase-bonus */
.first-purchase-bonus {
    max-width: 1000px;
    width: 95%;
    margin-bottom: 0;
}

.first-purchase-bonus_contents {
    margin-bottom: 18px;
}

.first-purchase-bonus_contents img {
    aspect-ratio: 16 / 9;
    width: 100%;
    height: auto;
    object-fit: cover;
    outline: 1px solid #e2bd65;
    outline-offset: -1px;
}

.slick_first-purchase-bonus-controls.is-static {
    display: flex;
    width: 100%;
    gap: 1%;
    justify-content: center;
}

.first-purchase-bonus-thumb_area {
    position: relative;
}

/* SPでサムネがスライダーじゃない時 */
.first-purchase-bonus-thumb_area_sp:has(.is-static) .f_prev,
.first-purchase-bonus-thumb_area_sp:has(.is-static) .f_next {
    display: none !important;
}

.slick_first-purchase-bonus-controls.is-static .first-purchase-bonus-thumb {
    width: 19.1%;
}

.first-purchase-bonus-thumb img {
    border: solid 1px #8F7433B2;
    aspect-ratio: 16 / 9;
    width: 100%;
    height: auto;
    object-fit: cover;
}

.first-purchase-bonus-thumb.slick-current img {
    border: solid 1px #E2BD65;
    box-shadow: 0px 0px 6px 0px #E2BD65;
}

.first-purchase-bonus .slick-prev,
.first-purchase-bonus .slick-next {
    position: absolute;
    top: calc(50% - 20px);
    width: 20px;
    height: 40px;
}

.first-purchase-bonus .slick-next {
    right: -30px;
}

.first-purchase-bonus .slick-prev {
    left: -30px;
}

@media only screen and (max-width: 1000px) {
    .first-purchase-bonus_contents {
        margin-bottom: 5px;
    }
}

@media only screen and (max-width: 768px) {
    .slick_first-purchase-bonus-controls.is-static {
        display: none;
    }

    .slick_first-purchase-bonus-controls_sp .first-purchase-bonus-thumb {
        padding: 2px;
    }

    .first-purchase-bonus_contents {
        padding: 2px;
    }

    .slick_first-purchase-bonus-controls_sp.is-static .first-purchase-bonus-thumb {
        padding: 0px;
    }

    .slick_first-purchase-bonus-controls_sp {
        display: flex;
        width: 100%;
        gap: 2.3%;
        justify-content: center;
    }

    .slick_first-purchase-bonus-controls_sp.is-static .first-purchase-bonus-thumb {
        width: 31%;
    }
}

@media only screen and (max-width: 480px) {

    .first-purchase-bonus .slick-prev,
    .first-purchase-bonus .slick-next {
        top: calc(50% - 10px);
        width: 10px;
        height: 20px;
    }

    .first-purchase-bonus-thumb.slick-current img {
        box-shadow: 0px 0px 3px 0px #E2BD65;
    }

    .first-purchase-bonus .slick-next {
        right: -15px;
    }

    .first-purchase-bonus .slick-prev {
        left: -15px;
    }
}

/* store-bonus */
.store-bonus {
    padding-top: clamp(3.125rem, 1.982rem + 4.878vw, 6.25rem);
    max-width: 1000px;
    position: relative;
}

.store-bonus h2 {
    line-height: 1;
}

h2 span {
    display: block;
    margin-bottom: 15px;
}

.store-bonus>p {
    font-size: 11px;
    line-height: 18px;
    letter-spacing: 0em;
    text-align: center;
}

.store-bonus-items {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 50px 2%;
    margin-top: 50px;
}

.store-bonus-item {
    width: 32%;
    background: url(../img/store-bonus_bg-s.png) no-repeat;
    background-size: cover;
}

.store-bonus-item_inner {
    display: flex;
    flex-direction: column;
    align-items: center;
    height: 100%;
    padding: 20px;
}

.store-bonus-item-large {
    width: 70%;
    background: url(../img/store-bonus_bg-l.png) no-repeat;
}

.store-bonus-item img {
    max-width: 350px;
    width: 100%;
    aspect-ratio: 1 / 1;
    height: auto;
    object-fit: cover;
}

.store-bonus-item .item_names {
    margin: 10px auto 20px;
}

.store-bonus-item_name {
    text-align: left;
    font-size: clamp(0.75rem, 0.665rem + 0.362vw, 1rem);
    letter-spacing: 0em;
    line-height: 1.4;
}

.stores {
    display: flex;
    flex-wrap: wrap;
    align-items: end;
    gap: 10px 2%;
    margin-top: auto;
    width: 100%;
}

.store-bonus-item_store_inner {
    padding: 10px 15px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
}

a.store-bonus-item_store {
    background: url(../img/store_bg.jpg) no-repeat;
    background-size: cover;
    width: 100%;
    text-decoration: none;
    color: #ffffff;
}

.store-bonus-item-large a.store-bonus-item_store {
    width: 49%;
}

a.store-bonus-item_store span:nth-child(1) {
    font-size: clamp(0.75rem, 0.623rem + 0.543vw, 1.125rem);
    line-height: 18px;
    letter-spacing: 0em;
    text-shadow: 0px 0px 5px #000000;
}

@media only screen and (max-width: 1200px) {
    .store-bonus-item img {
        max-width: 275px;
    }
}

@media only screen and (max-width: 1000px) {

    .store-bonus-items {
        margin-top: 30px;
    }

    .store-bonus-item_inner {
        padding: 15px;
    }
}

@media only screen and (max-width: 768px) {

    .store-bonus-item {
        width: 49%;
        background: url(../img/store-bonus_bg-s.png) no-repeat;
        background-size: cover;
    }

    .store-bonus-item_store_inner {
        padding: 20px;
    }

    .store-bonus-items {
        gap: 30px 2%;
    }

    .store-bonus>p {
        text-align: left;
        width: fit-content;
        margin: auto;
    }

    /* .store-bonus-item-large a.store-bonus-item_store {
        width: 100%;
    } */

    .store-bonus-item-large {
        width: 100%;
    }

    .store-bonus-item-large img {
        width: 50%;
    }

    .store-bonus-items {
        gap: 30px 2%;
        justify-content: flex-start;
        max-width: 500px;
        margin: 30px auto 0;
    }

    .store-bonus-item_store_inner {
        padding: 5px 5px;
    }

    .store-bonus-items .fa-solid {
        font-size: 0.8em;
    }

}

@media only screen and (max-width: 480px) {
    .store-bonus-item_inner {
        padding: 20px 10px;
    }

    .store-bonus-items {
        gap: 30px 2%;
        /* justify-content: center; */
    }

    /* .store-bonus-item {
        width: 70%;
    }

    .store-bonus-item-large {
        width: 100%;
    }

    .store-bonus-item-large img {
        width: 70%;
    } */
}


/* gallery */
.gallery {
    max-width: 850px;
    margin: 0 auto 0;
    margin-top: clamp(6.25rem, 4.421rem + 7.805vw, 11.25rem);
    width: 95%;
}

.gallery h2 img {
    max-width: 520px;
    width: 70%;
}

.slick_gallery {
    overflow: hidden;
    margin: 30px auto 20px;
    border: solid 1px #E2BD65;
    background-color: #000;
}

.slick_gallery_sp {
    overflow: hidden;
    border: solid 1px #E2BD65;
    background-color: #000;
}

.gallery-controls_area,
.gallery-controls_area_sp {
    position: relative;
}

.gallery-controls_area:has(.is-static) .g_prev_pc,
.gallery-controls_area:has(.is-static) .g_next_pc {
    display: none !important;
}

.gallery-controls_area_sp:has(.is-static) .g_prev_sp,
.gallery-controls_area_sp:has(.is-static) .g_next_sp {
    display: none !important;
}

.gallery_thumbnail {
    position: relative;
    padding: 5px;
}

.gallery_thumbnail img {
    border: solid 1px #8F7433B2;
    aspect-ratio: 16 / 9;
    width: 100%;
    height: auto;
    object-fit: cover;
}

.gallery_thumbnail.slick-current img {
    border: solid 1px #E2BD65;
    box-shadow: 0px 0px 6px 0px #E2BD65;
}

.gallery-controls_area_sp:has(.is-static) .gallery_thumbnail,
.gallery-controls_area:has(.is-static) .gallery_thumbnail {
    width: 19.1%;
    padding: 0px;
}

.gallery .youtube_play {
    border: none !important;
    box-shadow: none !important;
}

.gallery .slick-prev,
.gallery .slick-next {
    position: absolute;
    top: calc(50% - 20px);
    width: 20px;
    height: 40px;
}

.gallery .slick-prev {
    left: -30px;
}

.gallery .slick-next {
    right: -30px;
}

.game-info-link {
    position: relative;
    display: block;
    margin: 50px auto 0;
    max-width: 700px;
    width: 100%;
    padding: 20px 0;
    background: linear-gradient(90deg, rgba(0, 0, 0, 0.7) 0%, rgba(143, 116, 51, 0.7) 100%);
    border: solid 1px #8D670D;
    text-align: center;
    text-decoration: none;
    color: #ffffff;
}

.game-info-link_content {
    padding: 0 20px;
}

.game-info-link span:nth-child(1) {
    font-size: clamp(1rem, 0.909rem + 0.39vw, 1.25rem);
    letter-spacing: 0.15em;
    text-shadow: 0px 0px 4px #E2BD6599;
}

.game-info-link span:nth-child(2) {
    position: absolute;
    top: 0;
    bottom: 0;
    height: fit-content;
    margin: auto;
    right: 20px;
}

.youtube_ctrl_img {
    margin: auto;
    aspect-ratio: 16 / 9;
    object-fit: cover;
    width: 100%;
}

.youtube {
    position: relative;
}

.youtube_ctrl {
    width: 100%;
    margin: 0 auto;
    position: relative;
}

.youtube_ctrl iframe {
    position: absolute;
    top: 0;
    right: 0;
    width: 100% !important;
    height: 100% !important;
}

.youtube_ctrl:has(iframe) {
    padding-top: 56.25%;
}

.youtube_play {
    position: absolute;
    aspect-ratio: 1 / 1 !important;
    height: auto;
    object-fit: cover;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    margin: auto;
    z-index: 3;
    max-width: 150px !important;
    width: 30% !important;
}

@media only screen and (max-width: 768px) {
    .gallery-controls_sp {
        display: flex;
        margin-top: 5px;
    }

    .gallery-controls_sp .gallery_thumbnail {
        width: 30%;
        padding: 3px;
    }
}

@media only screen and (max-width: 480px) {

    .gallery .slick-prev,
    .gallery .slick-next {
        position: absolute;
        top: calc(50% - 10px);
        width: 10px;
        height: 20px;
    }

    .gallery .slick-prev {
        left: -15px;
    }

    .gallery .slick-next {
        right: -15px;
    }

    .slick_gallery {
        margin: 15px auto 10px;
    }

    .game-info-link {
        margin: 30px auto 0;
    }

    .gallery h2 img {
        width: 80%;
    }

    .game-info-link_content {
        text-align: left;
    }

    .gallery_thumbnail.slick-current img {
        box-shadow: 0px 0px 3px 0px #E2BD65;
    }
}

/* single-news */
.single-news {
    max-width: 1200px;
    margin: 0 auto;
    padding-top: 0;
}

.single-news iframe {
    max-width: 1000px;
    aspect-ratio: 16 / 9;
    width: 100%;
    height: auto;
    display: block;
}

.logo_img {
    width: clamp(12.5rem, 9.743rem + 11.765vw, 20.625rem);
    margin: 30px auto 10px;
}

.single-news h2 {
    font-size: clamp(1.125rem, 0.870rem + 1.086vw, 1.875rem);
    margin-bottom: clamp(1.875rem, 1.557rem + 1.357vw, 2.813rem);
}

.news_bg {
    background-image: url(../img/background.png), linear-gradient(to bottom, #231a11 0%, #231a11 20%, #2f2202 100%);
}

.single-news_inner {
    padding: 60px 40px;
    background: linear-gradient(92.28deg, rgba(0, 0, 0, 0.25) 0.17%, rgba(102, 102, 102, 0.25) 100%);
    backdrop-filter: blur(1.5px);
    letter-spacing: 0.05em;
}

.single-news_inner h3 {
    font-size: clamp(1rem, 0.824rem + 0.751vw, 1.5rem);
    line-height: 1.7;
    padding-bottom: 10px;
    border-bottom: 1px solid #e2bd65;
    font-weight: 600;
}

.news_date {
    font-size: 14px;
    color: #E2BD65;
    margin-bottom: 10px;
}

.single-news_inner_content {
    margin-top: 30px;
}

.back_btn {
    display: block;
    margin: 30px auto 0;
    padding: 0.5em 1em;
    width: 300px;
    background: url(../img/store_bg.jpg) no-repeat;
    background-size: cover;
    text-decoration: none;
    color: #ffffff;
    font-size: clamp(1rem, 0.909rem + 0.39vw, 1.25rem);
    letter-spacing: 0.25em;
    text-align: center;
}

@media only screen and (max-width: 768px) {
    .single-news_inner {
        padding: 40px 30px;
    }
}

@media only screen and (max-width: 480px) {

    .single-news_inner {
        padding: 30px 20px;
    }

    .single-news_inner_content {
        margin-top: 15px;
    }

    .news_bg {
        background-size: 180%, 100%;
    }

    .back_btn {
        margin: 30px auto 0;
        padding: 0.5em 1em;
        width: 150px;
        text-align: center;
    }
}

/* 404 */

#page-404 {
    background-image: url(../img/background.png), linear-gradient(to bottom, #231a11 0%, #231a11 20%, #2f2202 100%);
    padding: 100px 0 0;
}

#page-404 h2 {
    font-size: clamp(1.125rem, 0.870rem + 1.086vw, 1.875rem);
    width: fit-content;
    margin: auto;
    margin-bottom: clamp(1.875rem, 1.557rem + 1.357vw, 2.813rem);
    text-align: center;
}